.domain-hfa-umass-edu-aes footer .custom-footer > span {
    display: none;
}

@media only screen and (min-width: 480px){
.domain-hfa-umass-edu-aes footer .footer-logo > div.building-image {
    display: none;
}
}

@media only screen and (min-width: 768px) {

.domain-hfa-umass-edu-aes footer .footer-logo {
    min-height: 500px;
}
.domain-hfa-umass-edu-aes footer .footer-logo > img {
    display: none;
}
.domain-hfa-umass-edu-aes footer .dep-title {
  top:5%;
}
.domain-hfa-umass-edu-aes footer .region-footer {
    top: 60px !important;
}
}

@media only screen and (min-width: 1024px) {
.domain-hfa-umass-edu-aes footer .region-footer .content {
    margin: 2% 0 0 3.5%;
}
}

@media only screen and (min-width: 1200px) {
.domain-hfa-umass-edu-aes footer .custom-footer {
    height: 300px;
    overflow: visible;
}

.domain-hfa-umass-edu-aes footer .dep-title {
    top: 60px;
}
.domain-hfa-umass-edu-aes footer .region-footer {
    top: -205px !important;
}
}